<template>
	<view>
		<view>
			<hs-show label="标题" :data="data.formData.notice_title"></hs-show>
			<hs-show label="发起人" :data="data.formData.apply_user_name"></hs-show>
			<hs-show label="接收人" :data="data.formData.notice_users"></hs-show>
			<hs-show label="通知内容" :data="data.formData.content_of_notice"></hs-show>
			<hs-show label="备注" :data="data.formData.remark"></hs-show>
		</view>
		<ge></ge>
	</view>
</template>

<script>
	import ge from '../components/ge'
	export default {
		components: {
			ge
		},
		data() {
			return {
				data: uni.getStorageSync("approval"),
			}
		},
		onLoad() {

		}
	}
</script>

<style>
	.desc {
		padding: 10rpx 30rpx;
		color: #818181;
	}
</style>
